<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="Table">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="id" type="xs:int" minOccurs="0" />
                <xs:element name="name" type="xs:string" minOccurs="0" />
                <xs:element name="srcdetail" type="xs:string" minOccurs="0" />
                <xs:element name="MemberPrice" type="xs:decimal" minOccurs="0" />
                <xs:element name="TotalNum" type="xs:int" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <Table>
    <id>1872</id>
    <name>三星 R25-A001</name>
    <srcdetail>UploadFile/Picture/07741432649576.gif</srcdetail>
    <MemberPrice>11.00</MemberPrice>
    <TotalNum>12</TotalNum>
  </Table>
  <Table>
    <id>1871</id>
    <name>三星 P50</name>
    <srcdetail>UploadFile/Picture/077414244845278.gif</srcdetail>
    <MemberPrice>9500.00</MemberPrice>
    <TotalNum>12</TotalNum>
  </Table>
  <Table>
    <id>1869</id>
    <name>索尼 VGN-G</name>
    <srcdetail>UploadFile/Picture/2008743042.gif</srcdetail>
    <MemberPrice>19988.00</MemberPrice>
    <TotalNum>12</TotalNum>
  </Table>
  <Table>
    <id>1867</id>
    <name>索尼 VGC-LA38C</name>
    <srcdetail>UploadFile/Picture/077413493634127.gif</srcdetail>
    <MemberPrice>12988.00</MemberPrice>
    <TotalNum>12</TotalNum>
  </Table>
  <Table>
    <id>1866</id>
    <name>索尼 VGN-SZ422</name>
    <srcdetail>UploadFile/Picture/077413373647322.gif</srcdetail>
    <MemberPrice>12988.00</MemberPrice>
    <TotalNum>12</TotalNum>
  </Table>
  <Table>
    <id>1865</id>
    <name>戴尔 XPS M1330</name>
    <srcdetail>UploadFile/Picture/077413291898099.gif</srcdetail>
    <MemberPrice>6999.00</MemberPrice>
    <TotalNum>12</TotalNum>
  </Table>
  <Table>
    <id>1839</id>
    <name>电影服务器-最新配置, AMD 2214 配置</name>
    <srcdetail>UploadFile/Picture/0773917439504.gif</srcdetail>
    <MemberPrice>18000.00</MemberPrice>
    <TotalNum>12</TotalNum>
  </Table>
  <Table>
    <id>1838</id>
    <name>联想T200低价出售</name>
    <srcdetail>UploadFile/Picture/07739114674654.gif</srcdetail>
    <MemberPrice>3000.00</MemberPrice>
    <TotalNum>12</TotalNum>
  </Table>
  <Table>
    <id>1837</id>
    <name>QE501IES(支持双路CPU)</name>
    <srcdetail>UploadFile/Picture/0773964261985.gif</srcdetail>
    <MemberPrice>3600.00</MemberPrice>
    <TotalNum>12</TotalNum>
  </Table>
  <Table>
    <id>1836</id>
    <name>美国VPN 美国2m专线 固定IP地址 速度飞快</name>
    <srcdetail>UploadFile/Picture/077390996791.gif</srcdetail>
    <MemberPrice>15000.00</MemberPrice>
    <TotalNum>12</TotalNum>
  </Table>
</NewDataSet>